Page MenuHomePhabricator

Wikilove extension for sawiki
Closed, ResolvedPublic

Description

Please enable the wikilove extension for sawiki

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 14 2018, 6:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Peachey88 added a subscriber: Peachey88.

Hi @Capankajsmilyo, Please link to community consensus/discussion for this change.

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptApr 15 2018, 12:32 AM

7 days have passed, Can someone proceed for this task?

Urbanecm added subscribers: Jayprakash12345, Urbanecm.

Sorry for stoling @Jayprakash12345, will process this.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 21 2018, 10:52 AM

Change 428051 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable WikiLove on sawiki

https://gerrit.wikimedia.org/r/428051

Urbanecm triaged this task as Normal priority.Apr 21 2018, 10:53 AM
Urbanecm moved this task from Backlog to To deploy - SWAT necessary on the User-Urbanecm board.

Change 428051 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WikiLove on sawiki

https://gerrit.wikimedia.org/r/428051

Mentioned in SAL (#wikimedia-operations) [2018-04-23T18:18:27Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable WikiLove on sawiki (T192212) (duration: 01m 19s)

Urbanecm closed this task as Resolved.Apr 23 2018, 6:56 PM

Deployed. Reopen&comment if it's broken (but it shouldn't be :D).